/* EQUIPES */

p.texto-longo {
  display: block;
  clear: both;
  padding-top: 12px;
}

.container-content {
  width: 100%;
  max-width: 970px;
  margin: 20px auto 0;
  overflow: auto;
}

.escuderia {
  position: relative;
  height: 181px;
}

.logo {
  position: absolute;
  margin-top: 20px;
  height:60px;
}

.bg-equipe {
    position: absolute;
}

.tab-title-equipe {
  margin: 0;
  font-size: 26px;
  text-transform: uppercase;
  word-wrap: break-word;
  font-family: 'flamalight';
  line-height: 1.2;
  margin-bottom: 20px;
  position: absolute;
  margin-top: 100px;    
}

.tab-title-equipe span {
  display: block;   
  font-family:'flamamedium';
}

hr.colorLine-equipe {
  border: 0;
  height: 5px;
  background: #e84e0e;;
  width: 48px;
  margin: 0 0 -5px 0;
  margin-bottom:20px;
  position: absolute;
  margin-top: 155px;
}

.titulos {
  margin: 0 0 15px 0;
  font-family: 'flamamedium';
  color: rgba(10,10,10,0.8);
  overflow: auto;
}

.titulo-equipes {
    float: left;
}

.titulo-pilotos {
    float: right;
}

.titulo-equipes img{
  width: 80%;
}

.equipes-numero {
  font-family:'flamabold';
  font-size: 60px;
  color: #e84e0e;
  opacity: 0.5;
}

.pilotos-numero {
  font-family:'flamabold';
  font-size: 60px;
  color: #e84e0e;
  opacity: 0.5;
}

.desc {
  font-family: 'flamabook';
  margin-top: -8px;
}

.intro-equipe {
  padding-right: 12px;
  padding-bottom: 22px;
  margin-top: 100px;
  float: left;
  width: 145px;
}

.intro-equipe span {
  font-family:'flamabold';
  font-size:80%;
  display:block;
}

.lista-atributos {
}

.itens {
    overflow: auto;
}

.info-1 {
    width: 50%; 
    float:left;
    margin-top: 20px;
}

.info-2 {
    width: 50%; 
    float:right; 
    margin-top: 20px;
}

.info-1 p {
  margin-bottom: 15px;
  margin-left: 42px;
  font-family: 'flamabook';
  color: rgba(10,10,10,0.8);
  line-height: 1.2;
}

.info-2 p {
  margin-bottom: 15px;
  margin-left: 42px;
  font-family: 'flamabook';
  color: rgba(10,10,10,0.8);
  line-height: 1.2;
}

.info-1 p span {
  font-family: 'flamamedium';
  color: rgba(10,10,10,0.8);
  display: block;
}

.info-2 p span {
  font-family: 'flamamedium';
  color: rgba(10,10,10,0.8);
  display: block;
}

.barra-container {
    margin-top: 40px;
    padding-left: 20px;
}

.barra-1 {
    clear: both;
    margin-top: 20px;
    display: block;
    overflow: auto;
}

.atributo {
    float: left;
    width: 160px;
}

.atributo p {
    margin-left: 20px;
    font-family: 'flamamedium';
}

.barra {
    float: left;
    height: 25px;
    width: 50px;
    background-color: green;
}

.dado {
    float: left;
    margin-left: 15px;
    font-family: 'flamabook';
    color: rgba(10,10,10,0.8);
}

#barra-vitorias {
    background-color: #e84e0e;
    width: 182px;
}

#barra-pole {
    background-color: #e84e0e;
    opacity: 0.7;
    width: 155px;
}

#barra-voltas {
    background-color: #e84e0e;
    opacity: 0.5;
    width: 153px;
}

.infos-container {
    padding: 40px;
    overflow: auto;
}

.mais-info {
    width: 50%;
    float: left;
    display: -webkit-box;
    /* padding-left: 20px; */
    /* min-width: 160px; */
    /* margin-left: -10px; */
}


.numero-grande {
    font-family: 'flamabold';
    font-size: 42px;
    color: #e84e0e;
    opacity: 0.5;
}

.atributo-info {
    padding-top: 8px;
    margin-left: 8px;
    /* float: left; */
}

.chefe-container {
    overflow: auto;
    margin-top: 90px;
}

.intro-chefe {
    font-family: 'flamabook';
    line-height: 1.2;
}

.desc-chefe {
    font-family: 'flamamedium';
}

.desc-chefe span {
    display: block;
    text-transform: uppercase;
    font-size: 12px;
}

.chefe-icon {
    float: right;
    position: absolute;
    top: 5px;
    width: 80px;
    margin-top: 26px;
}

.info-chefe {
    margin-top: 15px;
    display: block;
    float: left;
}

.colunas-container {
    overflow: auto;
    margin-top: 37px;
}

.estreia-container {
}

.estreia {
    font-family: 'flamabook';
    line-height: 1.2;
}

.info-estreia {
    font-family: 'flamamedium';
}

.posicao-container {
    margin-top: 10px;
    /* float: left; */
}

.posicao {
  font-family: 'flamamedium';
  color: rgba(10,10,10,0.8);
  margin-bottom: -5px;
}


.info-posicao {
    font-family: 'flamabold';
  font-size: 42px;
  color: #e84e0e;
  opacity: 0.5;
}

.carro-container {
    margin-top: 20px;
    float: left;
    min-width: 224px;
    width: 33%;
}

.carro {
  font-family: 'flamamedium';
  color: rgba(10,10,10,0.8);
}

.modelo {
  font-family: 'flamabook';
  margin-top: 8px;
  width:90%;
}

.modelo span {
  font-family: 'flamamedium';
}

.motor {
  font-family: 'flamabook';
  margin-top: 8px;
}

.motor span {
  font-family: 'flamamedium';
}

.campo {
  float: left;
  width: 298px;
  margin-top: 98px;
  margin-right: 8px;
}
.galeria-container {
  overflow: auto;
  margin-top: 8px;
  display: inline-block;
  width: 120px;
  float: left;
}

.imagem {
  width: 200px;
  float: left;
  margin-bottom: 10px;
  background-color: #11232d;
}

.container-mobile {
    display: none;
    width: 100%;
    max-width: 970px;
    margin: 10px auto 0;
    overflow: auto;
}

.container-middle {
      display: none;
      width: 100%;
      max-width: 970px;
      margin: 10px auto 0;
      overflow: auto;
  }

.mais-info-2 {
    width: 50%;
    float: left;
    display: -webkit-box;
    /* padding-left: 20px; */
    /* min-width: 160px; */
    margin-left: -20px;
}

#extras > div {

}

#extras > div h3 {
  font-size: 26px;
  color: #e84e0e;
  font-family: 'flamabold';
}

#extras > div h3 span {
  opacity: 0.5;
  font-size: 16px;
}



/* RESPONSIVO 

@media all and (max-width: 1200px) {
  #f1-badge {
    display: none;
  }
}

@media all and (max-width: 1080px) {
  .slider__arrows {
    display: none;
  }
}

@media all and (max-width: 970px) {
  #tabs li, .slider__arrows {
    display: none;
  }

  #tabs li.mobile-trigger {
    display:block;
  }

  #f1-badge {
    display:none;
  }

  .coluna {
    width: 90% !important; 
    float:none !important;
    padding: 0 20px !important;
  }

  .ultimo-vencedor {
     float:none;
     clear: both;
     padding-top:40px;
  }

  .svg-wrapper {
    margin-top: 0px;
  }

  .svg-wrapper-desktop {
    display:none;
  }
  .svg-wrapper-mobile {
    display:block;
  }
  .lista-atributos {
    margin: 40px auto;
  }

  .lista-atributos li {
    float: left;
    width: 180px;
    margin-right:40px;
  }

  
  #mobile-menu {
    display: none;
    width: 100%;
    height: auto;
    background: #1A2C37;
    position: relative;
    margin: 0;
    padding: 0;
    top: -9px;
    text-align: center;
  }
  #mobile-menu li {
    padding: 20px 0;
  }
  #mobile-menu li:hover {
    background: #CC3333;
  }
  #mobile-menu a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    margin: 10px 0;
  }

    
.container-middle {
      display: block;
      width: 100%;
      max-width: 970px;
      margin: 10px auto 0;
      overflow: auto;
  }
    
.container-intro-middle {
      overflow: auto;

}
    
.container-mobile {
      display: none;
  }
    
.container-content {
      display: none;
  }
    
.container-titulo-middle {
width: 100% !important;
min-width: 244px;
float: none !important;
padding: 0 0px !important;
padding-left: 10px;
overflow: auto;
   }
    
.escuderia {
padding-left: 20px;
float: left;
min-width: 224px;
  
width: 33%;
}

.itens {
clear: both;
overflow: auto;

margin-top: 20px;
  }
    
.info-1 {
width: 33%;
float: left;
margin-top: 20px;
padding-left: 20px;
min-width: 224px;
}
    
.info-2 {
width: 33%;
float: left;
margin-top: 20px;

margin-left: -20px;
}
    
.chefe-container {
overflow: auto;
width: 33%;
margin-top: 5px;
min-width: 233px;
}
    
.chefe-icon {
float: none;

display: compact;
display: initial;
width: 80px;
margin-top: 10px;
}
    
.itens-coluna-esquerda {
overflow: auto;
float: left;
width: 66%;
}
    
.info-chefe {
margin-right: 15px;
margin-top: 15px;
display: block;
float: left;
}
    
.chefe-container {
width: auto;
min-width: 233px;
float: left;
}
    
.container-barra-numero {
overflow: auto;
margin-top: 30px;
}
    
.titulo-pilotos {
float: left;
margin-left: 20px;
}

.atributo p {
margin-left: 0px; 
}
    
.titulos {
margin-top: 0px;
font-family: 'flamamedium';
color: rgba(255,255,255,1);
overflow: auto;
float: left;
width: 33%;
min-width: 224px;
padding-left: 20px;
}
    
.barra-container {
margin-top: -19px;
padding-left: 0px;
float: left;
padding-left: 20px;
}
    
.titulos p {
float: none;
padding-left: 0px;
}
    
.line {
    width: 95%;
    height: 2px;
    background-color: #fff;
    opacity: 0.2;
    margin-top: 25px;
    overflow: auto;
    clear: both;
    overflow: auto;
    margin-left: 20px;
}
    
.infos-container {
margin-top: 30px;
padding: 0px;
overflow: auto;
padding-left: 20px;
}
    
.espaco {
width: 33%;
min-width: 224px;
height: 40px;
float: left;
padding-left: 20px;
}

.estreia-container {
    padding-left: 20px;
    width: 33%;
    min-width: 224px;
    float: left;
}

.posicao-container {
    padding-left: 20px;
    width: 33%;
    min-width: 224px;
    float: left;
    margin-top: 0px;
}

.mais-info-2 {
    display: -webkit-box;
}

.carro-container {
margin-top: 30px;
float: left;
padding-left: 20px;
min-width: 224px;
width: 33%;
}

.galeria-container {
margin-left: 25px;
overflow: auto;
margin-top: 30px;
}
*/
























}

@media all and (max-width: 969px) {
  
.itens-coluna-esquerda {
overflow: auto;
float: left;
width: 100%;
}

.chefe-container {
/* overflow: auto; */
width: auto;
/* margin-top: 5px; */
min-width: 233px;
/* margin-left: 40px; */
float: left;
padding-left:60px;
}

.barra-container {
/* width: 100%; */
padding-top: 29px;
padding-left: 0px;
float: none;
padding-left: 20px;
clear: both;
}

.espaco {
width: 33%;
min-width: 224px;
height: 0px;
float: none;
padding-left: 20px;
}

.mais-info-2 {
padding-left: 40px;
width: 33%;
}

.mais-info {
/* padding-left: 20px; */
width: 33%;
min-width: 224px;
float: left;
}

.carro-container {
float: none;
}

.galeria-container {
margin-left: 10px;
}

@media all and (max-width: 529px) {
  
.mais-info {
float: none;
}

.mais-info-2 {
padding-left: 20px;
}

.estreia-container {
float: none;
}

.posicao-container {
margin-top: 20px;
}

}
    
}


      
    
  /* /EQUIPES 970px */    
    


@media all and (max-width:969px) {
  #tabs .mobile-trigger a {
    float: left;
    position: relative;
    padding: 0 10px 0 10px;
    height: 0; 
    line-height: 46px;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    border-left:none;
    border-left: 3px solid rgba(37,55,67,0.5);
    border-right: 3px solid rgba(37,55,67,0.5);
    border-bottom: 46px solid rgba(37,55,67,0.5);
  }
  
    /* EQUIPES 480px */
    
.container-mobile {
    display: block;
}
    
.container-content {
    display: none;
}
    
.container-middle {
    display: none;
}
    
.escuderia {
padding-left: 0px; 
float: none;
width: 244px;
}    
    
.titulo-pilotos {
  float: left;
  margin-left: 30px;
    margin-bottom: 20px;
}

.intro-equipe {
  padding-left: 0px; 
  top: 230px;
}

.barra-container {
  margin-top: 30px;
  padding-left: 0px;
  padding-top: 0px;
} 

.atributo p {
  margin-left: 0px;
  margin-bottom: 8px;
  font-family: 'flamamedium';
}

.mais-info {
  width: 50%;
  float: none;
  display: -webkit-box;
}
    
.atributo {
  float: none;
  width: 160px;
}
    
.infos-container {
  padding: 0px; 
  overflow: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
    
.galeria-container {
  margin-left: 0px;
  overflow: auto;
  margin-top: 20px;
}
    
.imagem {
  width: 150px;
  margin-bottom: 10px;
  float: none; 
  margin-left: 0px;
  background-color: #11232d;
}
    
.chefe-icon {
  float: none;
  margin-left: 0px; 
  padding-left: 20px;
}
    
.itens {
  overflow: auto;
  
  top: 280px;
}
    
.chefe-container {
  overflow: auto;
  margin-top: 0px;
  margin-left: 0px;
  padding-left: 40px;
  margin-bottom: 30px;
}
    
.info-1 {
  width: 50%;
  float: none; 
  margin-top: 40px;
  padding-left: 0px;
}
    
.info-2 {
  width: 50%;
  float: none; 
  margin-top: 40px;
  margin-left: 0px;
}
    
.colunas-container {
  margin-top: 20px;
}
    
.posicao-container {
  margin-top: 20px;
}
    
.carro-container {
  margin-top: 20px;
  padding-left: 0px;
}
    
.line {
    width: 100%;
    height: 2px;
    background-color: #fff;
    opacity: 0.2;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 0px;
}
    
.titulos {
padding-left: 0px;
}

.estreia-container {
padding-left: 0px;
width: 33%;
min-width: 224px;
float: none;
}

.posicao-container {
padding-left: 0px;
width: 33%;
min-width: 224px;
float: left;
}


    

    
    

    
}


